<template>
  <div>
    <img :src="home.images[0]" alt="img" style="width: 200px" /> <br />
    {{ home.title }} <br />
    {{ home.location.address }} {{ home.location.city }} {{ home.location.state }} <br />
    {{ home.guests }} guests <br />
    {{ home.pricePerNight }} / nuight <br />
  </div>
</template>

<script>
export default {
  name: 'HomeCard',
  props: {
    home: {
      type: Object,
      default: () => ({}),
      required: true,
    },
  },
};
</script>
